html { font-size: 62.5%; }

body {
	position: relative;
	margin: 0;
	background: #111111;
	color: #ffffff;
	font-size: 1.8rem;
	font-family: 'Noto Serif JP', "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	letter-spacing: 0.104vw;
	line-height: 2;
	overflow-x: hidden;
}

/* common
 ----------------------------------------------- */
a {
	color: #001aac;
	text-decoration: none;
	-webkit-transition: all .3s;
	transition: all .3s;
}

a:hover {
	opacity: 0.8;
}

p { margin:0; }
.serif { font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
.pc { display: block; }
.sd { display: none; }

h2 {
	width: 1200px;
	max-width: 100%;
	margin: 0 auto 40px auto;
	padding: 0 0 0 5px;
	font-size: 4.8rem;
	font-weight: 400;
	line-height: 1;
	text-align: center;
}

h2 span {
	display: inline-block;
	position: relative;
	margin: 0 0 0 -5px;
	padding: 0 80px;
	color: #888888;
	font-size: 1.8rem;
	text-align: center;
}

h2 span::before {
	position: absolute;
	top: 50%;
	left: 0;
	width: 50px;
	height: 1px;
	background: #888888;
	content: "";
}

h2 span::after {
	position: absolute;
	top: 50%;
	right: 0;
	width: 50px;
	height: 1px;
	background: #888888;
	content: "";
}

h3 {
	margin: 0 0 30px;
	font-size: 3.6rem;
	font-weight: 500;
	text-align: center;
	line-height: 1.2;
}

h3 span {
	display: inline-block;
	font-size: 1.8rem;
	font-weight: normal;
}

h4 {
	font-weight: 500;
}

.move01 {
	animation: fade 3.5s;
	animation-fill-mode: forwards;
	opacity: 1;
}

.move02 {
	animation: bottom-to-top 2s;
	animation-fill-mode: forwards;
	opacity: 1;
}

.move03 {
	animation: top-to-bottom 3s;
	animation-fill-mode: forwards;
	opacity: 1;
}

.move04 {
	animation: zoom 2.25s;
	animation-fill-mode: forwards;
	opacity: 1;
}

img.zoom {
	transform: scale(1.11);
}

/* fade */
@keyframes fade {
	0% {
		opacity: 0;
	}
	20% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

/* 下から上 */
@keyframes bottom-to-top {
	0% {
		opacity: 0;
		transform: translateY(50px);/* Y軸方向に50px */
	}
	100% {
		opacity: 1;
		transform: translateY(0);/* Y軸方向に0px */
	}
}

@keyframes zoom {
	0% {
		transform: scale(1.11);
	}
	100% {
		transform: scale(1);
	}
}

@keyframes top-to-bottom {
	0% {
		opacity: 0;
		top: -60px;
	}
	60% {
		opacity: 0;
		top: -60px;
	}
	100% {
		opacity: 1;
		top: 0;
	}
}

@keyframes left-to-right {
	0% {
		opacity: 0;
		transform: translateX(-50px);/* X軸方向に-50px */
	}
	40% {
		opacity: 0;
		transform: translateX(-50px);/* X軸方向に-50px */
	}
	100% {
		opacity: 1;
		transform: translateX(0);/* X軸方向に0px */
	}
}

/* header
 ----------------------------------------------- */

header {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	width: 100%;
	height: 100vh;
}

header::before {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	margin: auto;
	background: rgba(0, 0, 0, 0.25);
	content: "";
	z-index: 99;
}

header nav {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	position: absolute;
	top: -60px;
	left: 0;
	width: 100%;
	height: 80px;
	z-index: 99;
}

header nav {
	opacity: 0;
}

header h1 {
	margin: 0 0 0 20px;
	width: 220px;
	height: 43px;
}

header h1 img {
	display: block;
	width: 100%;
	height: auto;
}

header nav ul {
	display: flex;
	margin: 0 0 0 30px;
}

header nav ul li {
	margin: 0 30px 0 0;
	list-style: none;
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

header nav ul li a {
	color: #ffffff;
}

header .logo-ikyu {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 120px;
	height: 35px;
	z-index: 999;
}

header .logo-ikyu img {
	display: block;
	width: 100%;
	height: auto;
}

header .ss-slider {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	z-index: 1;
}

header .ss-slider .swiper-slide {
	position: relative;
	z-index: 999;
}

header .ss-slider .swiper-slide.swiper-slide-00 {
	display: flex;
	align-content: center;
	align-items: center;
	flex-wrap: wrap;
	justify-content: center;
	background: #111111;
	text-align: center;
}

header .ss-slider .swiper-slide.swiper-slide-00 .logo {
	position: relative;
	right: -10px;
	width: 100px;
	height: 509px;
	z-index: 9999;
}

header .ss-slider .swiper-slide.swiper-slide-00 .logo img {
	display: block;
	width: 100%;
	height: auto;
}

header .ss-slider .swiper-slide.swiper-slide-00 .catch {
	position: relative;
	right: -10px;
	margin: -35px 0 0 10px;
	font-size: 2.0rem;
	font-weight: 300;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	z-index: 9999;
}

header .ss-slider .swiper-slide img {
	width: 100%;
	height: 100vh;
	object-fit: cover;
	object-position: 50% 50%;
	font-family: 'object-fit: cover;'
}

header .fade {
	opacity: 0;
}

/* about
 ----------------------------------------------- */

#about {
	width: 100%;
	margin: 0 auto 0;
	padding: 120px 5.21vw;
}

#about .img {
	/*display: flex;
	justify-content: space-between;*/
	width: 100%;
	height: 600px;
	margin: 0;
}

#about .img.bottom-to-top {
	opacity: 0;
}

#about .img p {
	height: 600px;
	overflow: hidden;
}

/*#about .img p {
	margin: 0 10px 0 0;
}

#about .img p:nth-of-type(1) {
	width: 44.27vw;
	height: 600px;
	overflow: hidden;
}

#about .img p:nth-of-type(2) {
	display: flex;
	align-content: space-between;
	flex-wrap: wrap;
	width: 21.04vw;
}

#about .img p:nth-of-type(3) {
	width: calc(100vw - (44.27vw + 21.04vw) - 20px);
	height: 600px;
	margin: 0;
	overflow: hidden;
}

#about .img p span {
	display: block;
	height: calc(50% - 5px);
	overflow: hidden;
}*/

#about .img img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
	font-family: 'object-fit: cover;'
}

#about .img p:nth-of-type(1) img,
#about .img p:nth-of-type(3) img {
	object-position: 80% 50%;
}

#about .txt {
	margin: 0 0 50px 0;
	text-align: center;
}

#about .txt.bottom-to-top {
	opacity: 0;
}

#about .txt .detail {
	margin: 0 0 50px;
}

#about .link {
	display: flex;
	align-content: flex-end;
	justify-content: center;
	list-style: none;
}

#about .link li {
	width: 300px;
	margin: 0 10px 0 0;
	padding: 0;
}

#about .link li:last-child {
	margin: 0;
}

#about .link li a {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	width: 300px;
	height: 50px;
	padding: 0 30px 0 20px;
	background: #c9bc9c;;
	color: #333;
}

#about .link li a::before {
	position: absolute;
	top: calc(50% - 5px);
	right: 10px;
	width: 10px;
	height: 10px;
	border-top: 1px solid #313131;
	border-right: 1px solid #313131;
	content: "";
	transform: rotate(45deg);
}

/* topics
 ----------------------------------------------- */

#topics {
	width: 100%;
	margin: 0 auto;
	padding: 120px 0 120px;
	background: #ede4d5;
	color: #333333;
}

#topics .topics {
	display: flex;
	justify-content: space-between;
	position: relative;
	width: 100%;
	margin: 0 0 100px;
}

#topics .topics:nth-of-type(2) {
	flex-direction: row-reverse;
}

#topics .topics:last-child {
	margin-bottom: 0;
}

#topics .topics.bottom-to-top {
	opacity: 0;
}

#topics .topics-slider {
	width: 62.5vw;
	height: 700px;
	margin: 0;
	overflow: hidden;
}

#topics .topics-slider img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 40%;
	font-family: 'object-fit: cover; object-position: 50% 40%;';
}

#topics .topics .topics-slider .swiper-pagination-bullet {
	background: #ffffff;
	opacity: 0.5;
	outline: none;
}

#topics .topics .topics-slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
	opacity: 1;
}

#topics .topics .txt {
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: wrap;
	justify-content: space-between;
	position: relative;
	width: calc(100vw - 62.5vw - 10.42vw);
	margin: 0 5.21vw;
	padding: 0;
}

#topics .topics .txt h3 {
	display: table;
	position: relative;
	margin: 5px 0 0 2.60vw;
	padding: 110px 0 0 0;
	letter-spacing: 5px;
	line-height: 1.6;
	font-size: 4.0rem;
	text-align: left;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}

#topics .topics .txt h3::before {
	position: absolute;
	top: 0;
	right: 0.8em;
	width: 1px;
	height: 100px;
	background: #888888;
	content: "";
}

#topics .topics .txt p {
	display: flex;
	align-items: center;
	position: absolute;
	bottom: 0;
	left: 0;
	width: calc(100% - 7vw - 2.60vw);
	height: 390px;
	padding: 40px 0;
	font-size: 1.6rem;
	border-top: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
	letter-spacing: 0.052vw;
	line-height: 2.2;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}

/*#topics .topics:nth-of-type(2) .txt p {
	width: calc(100% - 3.5vw - 2.60vw);
}*/

#topics .topics .txt p span {
	display: contents;
	text-combine-upright: all;
}

@media (max-width: 1400px) { /*1400px以下*/
	#topics .topics .txt h3 {
		font-size: 3.6rem;
	}

	#topics .topics .txt p {
		width: calc(100% - 8vw - 2.60vw);
		height: 500px;
		line-height: 1.8;
	}
}

/* plan
 ----------------------------------------------- */

#plan {
	position: relative;
	margin: 0 auto;
	padding: 120px 0 0;
}

#plan .plan {
	position: relative;
	width: 100%;
	height: 800px;
	margin: 0 0 50px;
}

#plan .plan.bottom-to-top {
	opacity: 0;
}

#plan .plan:last-child {
	margin-bottom: 0;
}

#plan .plan .txt {
	position: absolute;
	top: 80px;
	left: 5.20vw;
	width: 580px;
}

#plan .plan:last-child .txt {
	right: 5.20vw;
	left: auto;
}

#plan h3 {
	margin: 0 0 30px;
	color: #ffffff;
	font-size: 2.4rem;
	letter-spacing: 0;
	line-height: 1.8;
	text-align: left;
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.8), 0 0 5px rgba(0, 0, 0, 0.8);
}

#plan h3 span {
	display: inline-block;
	margin: 0 0 10px;
	padding: 3px 20px;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
}

#plan .plan .img {
	height: 800px;
	overflow: hidden;
}

#plan .plan img {
	display: block;
	width: 100%;
	height: 800px;
	object-fit: cover;
	object-position: 50% 50%;
	font-family: 'object-fit: cover; object-position: 50% 50%;';
}

/* 料金BOX */
.btn {
	margin: 0;
	letter-spacing: 0;
	line-height: 1.5;
}

.btn a {
	display: block;
	width: 100%;
	padding: 10px 0 12px;
	background: #860d83;
	color: #ffffff;
	font-size: 1.6rem;
	text-align: center;
	-webkit-transition: all .5s;
	transition: all .5s;
}

.btn a:hover {
	opacity: 0.6;
}

.btn b {
	font-size: 2.0rem;
}

.off {
	display: block;
	font-size: 2.0rem !important;
}

.off strong {
	font-size: 1.2rem !important;
	display: block;
}

.shousai {
	font-size: 1.6rem !important;
	display: block;
}

.shousai .ll {
	display: none !important;
}

.shousai .s {
	font-size: 1.2rem !important;
}

.after_point_rate {
	font-size: 2.0rem !important;
}

/* photo gallery
	----------------------------------------------- */

#pg {
	width: 100%;
	margin: 0 auto;
	padding: 120px 0;
}

#pg .pg-slider {
	padding: 0 0 30px;
}

#pg .pg-slider.bottom-to-top {
	opacity: 0;
}

#pg .pg-slider .swiper-slide {
	position: relative;
	cursor: move;
}

#pg .pg-slider .swiper-slide .caption {
	display: inline-block;
	position: absolute;
	bottom: -25px;
	left: 0;
	font-size: 1.2rem;
	font-weight: 300;
}

#pg .pg-slider .swiper-slide img {
	display: block;
	width: 100%;
	height: 20.83vw;
	object-fit: cover;
	object-position: 50% 50%;
	font-family: 'object-fit: cover;';
}

#pg .pg-slider .swiper-button-next {
}

#pg .pg-slider .swiper-button-prev {
}

/* access
 ----------------------------------------------- */

#access {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	margin: 0 auto 120px;
	background: #ede4d5;
	color: #333333;
}

#access #gglmap {
	width: 50%;
	height: 800px;
	margin: 0;
	letter-spacing: 0;
}

#access .hotel {
	display: flex;
	align-content: center;
	flex-wrap: wrap;
	width: 50%;
	padding: 0 5.20vw;
}

#access .hotel h3 {
	width: 100%;
	margin: 0 0 30px;
}

#access .hotel h3 span {
	display: inline-block;
	margin: 0 0 0 1em;
}

#access .hotel p {
	margin: 0 0 20px;
	font-size: 1.6rem;
}

#access .hotel .btn {
	width: 100%;
	margin: 30px 0;
	letter-spacing: 3px;
}

#access .hotel .btn a {
	background: #c9bc9c;
}

/* footer
 ----------------------------------------------- */

footer {
	width: 100%;
	padding: 0 0 50px;
	text-align: center;
}

footer .logo-ikyu {
	width: 100%;
	margin: 0 auto 10px;
}

footer .logo-ikyu a {
	display: block;
	width: 100px;
	height: auto;
	margin: 0 auto;
}

footer .logo-ikyu a:hover {
	opacity: 0.8;
}

footer .logo-ikyu a img {
	display: block;
	width: 100%;
	height: auto;
}

footer .copyright {
	width: 100%;
	color: #666666;
	font-size: 1.2rem;
	letter-spacing: 0;
}

/* page top
 ----------------------------------------------- */

.pagetop { display: none; position: fixed; right: 20px; bottom: 20px; cursor: pointer; z-index: 9999; }
.pagetop img { display: block; width: 60px; }
.pagetop a:hover img { opacity: 0.8; -webkit-transition: all .3s; transition: all .3s; }